Child pages
  • System Requirements

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Please refer to the page in TeamCity documentation.

Server

  • Java 1.5 (already included in Windows .exe distribution)
  • Servlet 2.4 and JSP 2.0 container. Tomcat 5.5.12 or higher is preferred (except for Tomcat 5.5.20). (only for .war distribution)
  • Perforce client (if you are going to use Perforce as your VCS)
  • Microsoft Visual SourceSafe 6.0/2005 if you're going to use VSS as VCS
  • Microsoft Team Explorer if you a're going to use Team Foundation Server (TFS) as VCS
  • Rational ClearCase client if you are going to use ClearCase as VCS

...